### A free/open-source library for quantitative finance

Classes
ql/termstructures/volatility/optionlet/optionletstripper.hpp File Reference

optionlet (caplet/floorlet) volatility stripper More...

`#include <ql/termstructures/volatility/optionlet/strippedoptionletbase.hpp>`
`#include <ql/termstructures/volatility/capfloor/capfloortermvolsurface.hpp>`
Include dependency graph for optionletstripper.hpp:

## Classes

class | OptionletStripper

## Detailed Description

optionlet (caplet/floorlet) volatility stripper